1. clone all the repos by doing:

	git submodule update --init --recursive

1.a Grab a coffee.

2. Open the cmd x64 Native Tools Command Prompt for VS 2019 and cd to the deps folder. 

3. run the install.bat script

3.a. Grab a coffee till it compiles the shit out of it

